html {
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
}
body {
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	background-color: #ffffff;
	color:#000000;
	font-size:15px;
	line-height:20px;
	font-weight:500;
}
*:focus {outline:0;}
img {
	border:0px;
}
.disabled {
	opacity: 0;
	filter:  alpha(opacity=0);
}
a {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.devam {	
	font-size:14px;
	line-height:14px;
	font-weight:700;
	text-decoration:none;
	padding:8px;
	padding-left:15px;
	padding-right:15px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
a .butyazi {
	float:left;
}
a .butyazi:after {
    content: '';
    display: block;
    height: 1px;
    width: 0;
    transition: width .5s ease, background-color .4s ease;
    margin-top: 0.1em;
    background: white !important;
}
a:hover .butyazi:after, .secili .butyazi:after {
	width:100%;
}
.orta {
	width:1170px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.ustbar {
	float:left;
	display:inline;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:120px;
	z-index:12;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	background-image: url(../images/ustbar.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	border-bottom:5px solid #a82a1d;
}
.ustbar .logo {
	float:left;
	width:197px;
	height:100px;
	margin-top:10px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position:left center;
	background-size:contain;
}
.ustbar .menu {
	float:right;
	clear:right;
	margin-top:20px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.ustbar .menu .menuac {
	display:none;
}
.ustbar .menu .but, .ustbar .menu .butana {
	float:left;
	display:inline;
	position:relative;
	font-size:16px;
	line-height:20px;
	font-weight:600;
	color:#ffffff;
	text-decoration:none;
	margin-left:20px;
	padding:5px;
	cursor:pointer;
}
.ustbar .menu .butana2 {
	display:none;
}
.ustbar .menu .cizgi {
	float:left;
	display:inline;
	position:relative;
	font-size:18px;
	line-height:20px;
	font-weight:600;
	color:#ffffff;
	width:100px;
	margin-top:15px;
	margin-left:20px;
	border-bottom:1px solid rgba(255,255,255,0.3);
}
.ustbar .menu .but:hover, .ustbar .menu .secili {
	color:#9FB6D7;
	text-decoration:underline;
}
.ustbar .menuac {
	display:none;
}
.ustbar .dilbar{
	float:right;
	display:inline;
	margin-top:20px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.ustbar .dilbar a{
	margin:0px;
	padding:0px;
	float:left;
	text-decoration:none;
	font-size:10px;
	line-height:12px;
	padding:5px;
	font-weight:500;
	color:#ffffff;
	margin-left:5px;
}
.ustbar .dilbar a:hover, .ustbar .dilbar .secili{color:#9FB6D7;}
.ustbarg {
	height:70px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.25);
}
.ustbarg .logo {
	margin-top:5px;
	width:118px;
	height:60px;
}
.ustbarg .menu {
	margin-top:5px;
}
.ustbarg .menu .but {
	font-size:15px;
	line-height:18px;
	margin-left:20px;
	padding:5px;
}
.ustbarg .dilbar {
	margin-top:10px;
}
.banneralan {
	float:left;
	display:inline;
	width:100%;
	height:650px;
	position:relative;
	background-color:#e5e3f1;
	padding-top:105px;
	background-image: url(../images/ustbar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
}
.owl-carousel.banner {
	float:left;
	margin-left:auto;
	margin-right:auto;
	display:inline;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	position:absolute;
	box-sizing:border-box;
    padding-top: 105px;
}
.banner .owl-stage-outer, .banner .owl-stage, .banner .owl-item, .banner .item {
	height:100%;
}
.banner .bannerres {
	float:left;
	display:inline;
	position:absolute;
	z-index:0;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	background-position:left center;
	background-repeat:no-repeat;
	background-size:cover;
	opacity:0.7;
}
.bannerspot {
	float:left;
	display:inline-table;
	position:relative;
	z-index:2;
	right:0%;
	top:0px;
	width:100%;
	height:100%;
}
.bannerspot .spotalan {
	display:table-cell;
	vertical-align:middle;
}
.bannerspot .spot {
	float:left;
	padding-left:40px;
	color:#000000;
	font-size:50px;
	line-height:60px;
	font-weight:500;
	vertical-align:middle;
	position:relative;
	z-index:1;
	border-left:10px solid #a82a1d;
}
.bannerspot .spot2 {
	float:left;
	clear:left;
	color:#000000;
	padding:10px;
	padding-top:20px;
	padding-left:40px;
	font-size:20px;
	line-height:24px;
	font-weight:500;
	vertical-align:middle;
	position:relative;
	z-index:1;
	border-left:10px solid #a82a1d;
}
.bannerspot a {
	float:left;
	clear:left;
	margin-left:40px;
	margin-top:10px;
	padding:10px;
	background-color:#a82a1d;
	color:#ffffff;
	text-decoration:none;
	font-size:15px;
	line-height:15px;
	font-weight:400;
	position:relative;
	z-index:1;
}
.bannerspot a:hover {
	color:#a82a1d;
	background-color:#FFF;
}
.banner.owl-carousel .owl-dots {
	position:relative;
	float:left;
	width:100%;
	height:16px;
	margin-top:-35px;
	text-align:center;
}
.banner.owl-carousel .owl-dots .owl-dot {
	 cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	list-style:none;
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#efefef;
	border:none;
	margin-left:2px;
	margin-right:2px;
}
.banner.owl-carousel .owl-dots .owl-dot:hover, .banner.owl-carousel .owl-dots .active {
	background-color:#00abc6;
}
.ortabanneralan {
	height:300px;
	padding-top:0px;
	background-image: url(../images/ustbar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
}
.ortabanneralan .owl-carousel.ortabanner {
    padding-top: 0px;
}
.ortabanner .bannerspot .spot {
	padding-left:0px;
	color:#ffffff;
	font-size:50px;
	line-height:60px;
	font-weight:500;
	vertical-align:middle;
	position:relative;
	z-index:1;
	border-left:0px;
}
.ortabanner .bannerspot .spot2 {
	float:left;
	clear:left;
	color:#ffffff;
	padding:10px;
	padding-top:20px;
	padding-left:0px;
	font-size:20px;
	line-height:24px;
	font-weight:500;
	vertical-align:middle;
	position:relative;
	z-index:1;
	border-left:0px;
}
.ortabanner .bannerspot a {
	margin-left:0px;
	margin-top:10px;
	padding:0px;
	background-color:transparent;
	color:#ffffff;
	font-size:15px;
	line-height:15px;
	font-weight:600;
}
.anaurunler {
	float:left;
	width:100%;
	border-bottom:1px solid #efefef;
}
.anaurunler .urunbar {
	float:left;
	width:12.5%;
	height:170px;
	border:1px solid #efefef;
	box-sizing:border-box;
	padding:5px;
	margin:0px;
	text-decoration:none;
}
.anaurunler .urunbar .logo {
	float:left;
	width:100%;
	text-align:center;
}
.anaurunler .urunbar .baslik {
	float:left;
	width:100%;
	margin-top:5px;
	text-align:center;
	font-size:15px;
	line-height:20px;
	font-weight:600;
	color:#112f65;
}
.anaurunler .urunbar:hover {
	background-color:#d9eff6;
}
.anahakkimizda {
	float:left;
	width:100%;
	padding-top:80px;
	padding-bottom:80px;
	background-image: url(../images/anahakkimizda.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.anahakkimizda .resim {
	float:left;
	width:420px;
}
.anahakkimizda .resim img {
	float:left;
	width:100%;
}
.anahakkimizda .bilgialan {
	float:right;
	width:620px;
}
.anahakkimizda .bilgialan .baslik {
	float:left;
	width:100%;
	padding-bottom:10px;
	font-size:24px;
	line-height:30px;
	font-weight:600;
	color:#374874;
	margin-top:40px;
}
.anahakkimizda .bilgialan .yazi {
	float:left;
	width:100%;
	font-size:16px;
	line-height:25px;
	height:100px;
	overflow:hidden;
	margin-top:20px;
	background-image: url(../images/tirnak.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:86px 75px;
	padding-left:100px;
	box-sizing:border-box;
}
.anahakkimizda .bilgialan a {
	float:left;
	clear:left;
	margin-left:100px;
	font-size:14px;
	line-height:20px;
	font-weight:600;
	margin-top:20px;
	color:#a82a1d;
	text-decoration:none;
}
.anahakkimizda .bilgialan a .butyazi:after {
	background: #a82a1d !important;
}
.anahaber {
	float:left;
	width:100%;
	background-color:#f0f0f0;
	padding-top:60px;
	padding-bottom:60px;
}
.anahaber2 {
	padding-top:40px;
	padding-bottom:40px;
	margin-top:40px;
}
.anahaber .anabaslik {
	font-size:30px;
	font-weight:600;
	color:#333333;
	text-align:center;
	position:relative;
	padding-bottom:30px;
}
.owl-carousel.anahaberanm {
	float:left;
	display:inline;
	width:100%;
    overflow: hidden;
}
.anahaberanm .owl-stage-outer, .anahaberanm .owl-stage, .anahaberanm .owl-item, .anahaberanm .item {
	float:left;
	height:100%;
}
.anahaberanm .item {
	width:100%;
}
.anahaberanm.owl-carousel .owl-dots {
	position:relative;
	float:left;
	width:100%;
	height:16px;
	margin-top:5px;
	text-align:center;
}
.anahaberanm.owl-carousel .owl-dots .owl-dot {
	 cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	list-style:none;
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#a82a1d;
	border:none;
	margin-left:2px;
	margin-right:2px;
}
.anahaberanm.owl-carousel .owl-dots .owl-dot:hover, .anahaberanm.owl-carousel .owl-dots .active {
	background-color:#00abc6;
}
.haberbar {
	float:left;
	display:inline;
	position:relative;
	width:100%;
	padding:2px;
	box-sizing:border-box;
}
.haberbar2 {
	width:calc(25% - 20px);
	border:1px solid #efefef;
	margin:20px;
	margin-left:10px;
	margin-right:10px;
}
.urunbar {
	width:calc(25% - 20px);
	border:1px solid #efefef;
	margin:20px;
	margin-left:0px;
	margin-right:20px;
	margin-top:0px;
}
.haberbar .haberbaric {
	float:left;
	width:100%;
	background-color:#ffffff;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.haberbar .resim {
	float:left;
	width:100%;
	height:200px;
	overflow:hidden;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	box-sizing:border-box;
}
.haberbar .resim img {
	float:left;
	width:100%;
	height:100%;
	object-fit:cover;
	background-color:#efefef;
}
.haberbar .bilgialan {
	float:left;
	width:100%;
	padding:15px;
	box-sizing:border-box;
}
.haberbar .bilgialan .tarih {
	float:left;
	width:100%;
	margin-top:10px;
	font-size:14px;
	line-height:14px;
	font-weight:500;
	color:#053988;
}
.haberbar .bilgialan .baslik {
	float:left;
	margin-top:5px;
	width:100%;
	font-size:15px;
	line-height:22px;
	height:66px;
	font-weight:600;
	color:#242424;
	overflow:hidden;
}
.urunbar .bilgialan .baslik {
	height:auto;
}
.haberbar .devam {
	float:right;
	margin-top:15px;
	padding:0px;
	background-color:transparent;
	border:none;
	color:#a82a1d;
}
.haberbar:hover .haberbaric {
	background-color:#a82a1d;
}
.haberbar:hover .resim {
	padding:4px;
}
.haberbar:hover .bilgialan .tarih, .haberbar:hover .bilgialan .baslik, .haberbar:hover .bilgialan .bilgi, .haberbar:hover .devam {
	color:#FFF;
}
.anatemsilci {
	float:left;
	width:100%;
	background-color:#ffffff;
	padding-top:60px;
	padding-bottom:60px;
}
.anatemsilci .anabaslik {
	font-size:30px;
	font-weight:600;
	color:#333333;
	text-align:center;
	position:relative;
	padding-bottom:30px;
}
.anatemsilci .anatemsilcibar {
	float:left;
	display:inline;
	position:relative;
	width:33.333333%;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	box-sizing:border-box;
	text-decoration:none;
}
.anatemsilci .anatemsilcibar .anatemsilcibaric {
	float:left;
	width:100%;
	background-color:#ffffff;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.anatemsilci .anatemsilcibar .resim {
	float:left;
	width:100%;
	height:140px;
	overflow:hidden;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	box-sizing:border-box;
}
.anatemsilci .anatemsilcibar .resim img {
	float:left;
	width:100%;
	height:100%;
	object-fit:contain;
	background-color:#ffffff;
}
.anatemsilci .anatemsilcibar .bilgialan {
	float:left;
	width:100%;
	padding:25px;
	box-sizing:border-box;
	text-decoration:none;
}
.anatemsilci .anatemsilcibar .bilgialan .baslik {
	float:left;
	width:100%;
	font-size:15px;
	line-height:22px;
	font-weight:600;
	color:#242424;
}
.anatemsilci .anatemsilcibar .bilgialan .bilgi {
	float:left;
	margin-top:5px;
	width:100%;
	font-size:14px;
	line-height:20px;
	height:60px;
	font-weight:400;
	color:#808080;
	overflow:hidden;
	text-decoration:none;
}
.anatemsilci .anatemsilcibar .devam {
	float:right;
	margin-top:15px;
	padding:0px;
	background-color:transparent;
	border:none;
	color:#a82a1d;
}
.anatemsilci .anatemsilcibar:hover .anatemsilcibaric {
	background-color:#a82a1d;
}
.anatemsilci .anatemsilcibar:hover .resim {
	padding:4px;
}
.anatemsilci .anatemsilcibar:hover .bilgialan .tarih, .anatemsilci .anatemsilcibar:hover .bilgialan .baslik, .anatemsilci .anatemsilcibar:hover .bilgialan .bilgi, .anatemsilci .anatemsilcibar:hover .devam {
	color:#FFF;
}

.butalan {
	float:left;
	width:100%;
	margin-top:40px;
	text-align:center;
}
.butalan .devam {
	float:none;
	display:inline-block;
	border:1px solid #a82a1d;
	color:#a82a1d;
	background-color:transparent;
}
.butalan .devam:hover {
	background-color:#a82a1d;
	color:#FFF;
}
.altbanner {
	float:left;
	width:100%;
	height:200px;
	margin-top:125px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	background-image: url(../images/ustbar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
}
.altbanner .ortu {
	float:left;
	display:inline;
	position:absolute;
	z-index:0;
	top:0px;
	left:0px;
	width:45%;
	height: 100%;
	background-color:rgba(27,60,112,0.67);
}
.altbanner .baslikalan {
	float:left;
	display:inline-table;
	height:200px;
	width:450px;
	position:relative;
	z-index:1;
}
.altbanner .baslikalanic {
	display:table-cell;
	vertical-align:middle;
}
.altbanner h1 {
	float:left;
	font-weight:400;
	padding:0px;
	margin:0px;
	color:#ffffff;
	font-size:34px;
	line-height:40px;
	padding-left:40px;
	border-left:8px solid #a82a1d;
}
.icerik {
	float:left;
	width:100%;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	position:relative;
}
.icerik .linkler {
	float:left;
	width:100%;
	margin-top:30px;
	padding-bottom:30px;
}
.icerik .linkler a, .icerik .linkler .cizgi {
	float:left;
	font-size:13px;
	line-height:13px;
	color:#a82a1d;
	text-decoration:none;
}
.icerik .linkler .cizgi {
	margin-left:8px;
	margin-right:8px;
}
.icerik .linkler .secili {
	text-decoration:underline;
}
.linkler a .butyazi:after {
	background: #a82a1d !important;
}
.icerik .baslik {
	float:left;
	width:100%;
	font-size:30px;
	line-height:40px;
	font-weight:700;
	color:#ce321b;
	margin-top:50px;
}
.icerik .bilgi {
	float:left;
	width:100%;
	font-size:18px;
	line-height:30px;
	color:#586e95;
}
.icerik .spot {
	float:left;
	display:inline;
	width:100%;
	font-size:24px;
	line-height:40px;
	font-weight:500;
	padding-bottom:20px;
}
.icerik .spot strong {
	font-weight:700;
}
.icerik .resimh {
	float:left;
	margin-top:50px;
	width:50%;
}
.icerik .resimh img {
	float:left;
	width:100%;
}
.grialan {
	float:left;
	width:50%;
	height:100%;
	background-color:#faf9f8;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	background-image: url(../images/menuback.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.solmenu {
	float:left;
	width:230px;
	padding-bottom:30px;
}
.solmenu .smenuac {
	display:none;
}
.solmenu .baslik {
	float:left;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.1);
	font-size:18px;
	line-height:24px;
    color: #000000;
	margin-top:30px;
	padding-bottom:20px;
	margin-bottom:20px;
}
.solmenu a {
	float:left;
	clear:left;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	text-decoration:none;
	color:#2d4877;
	margin-top:8px;
	cursor:pointer;
}
.solmenu a i {
	color:#a82a1d;
}
.solmenu a .butyazi {
	float:left;
}
.solmenu a .butyazi:after {
    content: '';
    display: block;
    height: 1px;
    width: 0;
    transition: width .5s ease, background-color .4s ease;
    margin-top: 0.1em;
    background: #a82a1d !important;
}
.solmenu a:hover, .solmenu .secili {
	color:#a82a1d;
}
.solmenu a:hover .butyazi:after, .solmenu .secili .butyazi:after {
	width:100%;
}
.solalt {
	float:left;
	width:100%;
	padding-left:10px;
	box-sizing:border-box;
	height:0px;
	overflow:hidden;
}
.solalt.secili {
	height:auto;
}
.sagalan {
	float:right;
	width:900px;
	min-height:500px;
	padding-top:0px;
	padding-left:30px;
	background-color:#FFF;
}
.temsilcibar {
	float:left;
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
}
.temsilcibar .logo {
	float:left;
	width:400px;
	padding:20px;
	box-sizing:border-box;
	border:1px solid #efefef;
	background-color:#FFF;
}
.temsilcibar .logo img {
	float:left;
	width:100%;
}
.temsilcibar .bilgialan {
	float:right;
	width:700px;
}
.temsilcibar .bilgialan .baslik {
	float:left;
	width:100%;
	margin-top:0px;
	font-size:30px;
	line-height:40px;
}
.temsilcibar .bilgialan .bilgi {
	float:left;
	width:100%;
	margin-top:30px;
	font-size:18px;
	line-height:24px;
}
.temsilcibar .devam {
	float:right;
	clear:right;
	margin-top:15px;
	padding:0px;
	background-color:transparent;
	border:none;
	color:#a82a1d;
}
.temsilcibar a .butyazi:after {
	background: #a82a1d !important;
}
.htarih {
	font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    color: #053988;
	padding-bottom:10px;
}
.hbaslik {    
	font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #242424;
	padding-bottom:20px;
}
.hbilgi {    
	font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #242424;
}
.resimler {
	float:left;
	width:40%;
	height:300px;
	position:relative;
	margin-right:30px;
}
.owl-carousel.resimleranm {
	float:left;
	display:inline;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	position:absolute;
}
.owl-carousel.resimleranm .resim {
	float:left;
	width:100%;
	height:300px;
	box-sizing:border-box;
	border:1px solid #efefef;
}
.owl-carousel.resimleranm .resim img {
	float:left;
	width:100%;
	height:100%;
	object-fit:cover;
}
.resimleranm .owl-stage-outer, .resimleranm .owl-stage, .resimleranm .owl-item, .resimleranm .item {
	height:100%;
}
.resimleranm.owl-carousel .owl-nav {
	position:absolute;
	left:0px;
	top: 50%;
	width:100%;
	height:0px;
	margin-top:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev, .resimleranm.owl-carousel .owl-nav .owl-next {
	background-repeat: no-repeat;
	background-position: center center;
	width:24px;
	height:24px;
	background-color:#ffffff;
	border:1px solid #e31d1a;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.resimleranm.owl-carousel .owl-nav .owl-prev {
	float:left;
	margin-left:-12px;
	background-image: url(../images/bannersol.png);
}
.resimleranm.owl-carousel .owl-nav .owl-next {
	float:right;
	margin-right:-12px;
	background-image: url(../images/bannersag.png);
}
.resimleranm.owl-carousel .owl-nav .owl-prev:hover, .resimleranm.owl-carousel .owl-nav .owl-next:hover {
	background-color:#e31d1a;
}
.resimleranm.owl-carousel .owl-dots {
	float:left;
	width:100%;
	text-align:center;
	margin-top:6px;
}
.resimleranm.owl-carousel .owl-nav button {
	display:inline-block;
}
.resimleranm.owl-carousel button.owl-dot span {
	float:left;
	width:20px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
	background-color:#242424;
}
.resimleranm.owl-carousel button.owl-dot.active span, .resimleranm.owl-carousel button.owl-dot:hover span {
	background-color:#a82a1d;
}
.sagalan .resimler {
	width:300px;
	height:auto;
}
.sagalan .owl-carousel.resimleranm {
	height:300px;
	position:relative;
}
.sagalan .owl-carousel.resimleranm .resim {
	height:300px;
}
.sagalan .owl-carousel.resimleranm .resim img {
	object-fit:contain;
}
.sagalan .owl-carousel.kucukresimleranm {
	float:left;
	width:100%;
	height:100px;
	margin-top:10px;
	margin-bottom:10px;
	position:relative;
}
.sagalan .owl-carousel.kucukresimleranm .resim {
	height:65px;
	cursor:pointer;
	border:1px solid #efefef;
}
.sagalan .owl-carousel.kucukresimleranm .resim img {
	object-fit:cover;
	background-color:#FFF;
}
.sagalan .owl-carousel.kucukresimleranm .resim:hover, .sagalan .owl-carousel.kucukresimleranm .ressecili {
	border:1px solid #e31d1a;
}
.sagalan .baslik {
	float:none;
	display:block;
	font-size:30px;
	line-height:40px;
	padding-bottom:10px;
}
.sagalan .bilgi {
	float:none;
	display:table-cell;
	font-size:16px;
	line-height:24px;
}
.dosyalar {
	float:right;
	margin-top:20px;
}
.dosyalar a {
	float:right;
	clear:right;
	margin-left:10px;
	font-size:14px;
	line-height:14px;
	background-color:#e31d1a;
	border:1px solid #e31d1a;
	color:#FFF;
	text-decoration:none;
	padding:10px;
	margin-bottom:10px;
}
.dosyalar a:hover {
	background-color:#FFF;
	color:#e31d1a;
}
.desensol {
    float: left;
    display: inline;
    width: 415px;
    height: 163px;
    background-image: url(../images/desensol.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 280px;
    left: 0px;
    z-index: 0;
}
.desensag {
    float: left;
    display: inline;
    width: 207px;
    height: 135px;
    background-image: url(../images/desensag.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0px;
    right: 35px;
    z-index: 0;
}
.haritaalan {
	float:left;
	display:inline;
	width:100%;
	height:340px;
	position:relative;
}
.haritaalan .harita {
	float:left;
	display:inline;
	width:100%;
	height:340px;
}
.haritaalan .haritabilgi {
	float:left;
	display:inline;
	position:absolute;
	z-index:1;
	background-color:#FFF;
	width:280px;
	top:65px;
	right:100px;
	padding:40px;
	padding-top:20px;
	padding-bottom:20px;
}
.haritaalan .haritabilgi span {
	float:left;
	display:inline;
	width:100%;
	margin-top:2px;
	padding-bottom:2px;
	font-size:15px;
	line-height:18px;
	color:#39453e;
}
.haritaalan .haritabilgi span a {
	color:#39453e;
}
.iletisimalan {
	float:left;
	width:100%;
	padding-top:100px;
	padding-bottom:100px;
}
table {
	float:left;
	display:inline;
	width:460px;
	color:#333333;
	position:relative;
	z-index:1;
}
table th {
	font-size:18px;
	line-height:18px;
	font-weight:600;
	text-align:left;
	padding-bottom:10px;
	color:#a82a1d;
}
table td .baslik {
	font-weight:600;
	color:#a82a1d;
}
table td {
	vertical-align:top;
	font-size:14px;
	line-height: 18px;
	font-weight:normal;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform {
	float:right;
	display:inline;
	width:445px;
	font-weight:900;
}
.iletisimform td {
	vertical-align:top;
	font-size:14px;
	line-height: 18px;
	font-weight:normal;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform span {
	float:left;
	display:inline;
	font-size:18px;
	line-height: 18px;
	font-weight:bold;
	margin-left:10px;
	color:#F00;
}
.iletisimform td .textalan {
	float:left;
	font-size:12px;
	line-height:20px;
	width:250px;
	padding:1px;
	height:24px;
	border:solid 1px #aaaaaa;
}
.iletisimform td .textalan2 {
	width:110px;
}
.iletisimform td textarea {
	float:left;
	font-size:12px;
	line-height:20px;
	width:250px;
	padding:1px;
	height: 50px;
	border:solid 1px #aaaaaa;
}
.iletisimform td .gonder {
	float:left;
	clear:left;
	padding:10px;
	border:1px solid #a82a1d;
	background-color:#a82a1d;
	color:#ffffff;
	text-decoration:none;
	font-size:15px;
	line-height:15px;
	font-weight:400;
	position:relative;
	z-index:1;
	cursor:pointer;
}
.iletisimform td .gonder:hover {
	color:#a82a1d;
	background-color:#FFF;
}
#siimage {
	width:100px;
	height:30px;
}
.altbar {
	float:left;
	width:100%;
	padding-top:30px;
	background-color:#586e95;
}
.altbar .altsolmenu {
	float:left;
	margin-right:150px;
}
.altbar .altsolmenu a {
	float:left;
	clear:left;
	margin-top:5px;
	color:#FFF;
	text-decoration:none;
}
.altbar .alturunmenu {
	float:left;
	width:600px;
}
.altbar .alturunaltmenu {
	float:left;
	width:300px;
	margin-bottom:20px;
}
.altbar .alturunaltmenu2 {
	margin-bottom:0px;
}
.altbar .alturunmenu a {
	float:left;
	clear:left;
	margin-top:5px;
	color:#FFF;
	text-decoration:none;
}
.altbar .altilt {
	float:right;
	display:inline;
	width:300px;
	color:#FFF;
}
.altbar .altilt .baslik {
	float:left;
	width:100%;
	font-size:20px;
	line-height:20px;
	font-weight:500;
}
.altbar .altilt .adres {
	float:left;
	width:100%;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	margin-top:5px;
}
.altbar .altilt .tel {
	float:left;
	width:100%;
	font-size:30px;
	line-height:30px;
	font-weight:400;
	margin-top:20px;
}
.altbar .altilt .email {
	float:left;
	width:100%;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	margin-top:20px;
}
.altbar .altilt .sosyal {
	float:left;
	width:100%;
	border-top:1px solid rgba(255,255,255,0.1);
	margin-top:20px;
	padding-top:20px;
}
.altbar .altilt .sosyal a {
	float:left;
	width:20px;
	height:20px;
	text-align:center;
	margin-right:10px;
	padding:10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);
}
.altbar .altilt .sosyal .linkedin {
	background-color:#1686b0;
}
.altbar .altilt .sosyal .facebook {
	background-color:#4267b2;
}
.altbar .altilt .sosyal .twitter {
	background-color:#2c95e8;
}
.altbar .altilt .sosyal a i {
	font-size:20px;
	line-height:20px;
	color:#FFF;
}
.altbar .altilt .sosyal a:hover {
	background-color:#FFF;
}
.altbar .altilt .sosyal .linkedin:hover i {
	color:#1686b0;
}
.altbar .altilt .sosyal .facebook:hover i {
	color:#4267b2;
}
.altbar .altilt .sosyal .twitter:hover i {
	color:#2c95e8;
}
.altbar .altlogo {
	float:left;
	clear:left;
	width:150px;
	height:68px;
	margin-top:10px;
	background-image: url(../images/altlogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
}
.altbar .altbilgi{font-size:14px;line-height:20px; font-weight:300;color:#ffffff;float:left;width:100%;text-align:center;padding-top:20px;height:40px; margin-top:20px; border-top:1px solid rgba(255,255,255,0.1);}
.altbar .altbilgi .maya{margin:0px;padding:0px;float:right;display:inline; margin-right:20px;background-image:url(../images/maya_logo.png);background-repeat:no-repeat;background-position:center center;background-size:contain;width:30px;height:20px;}

.wow:first-child {
	visibility: hidden;
}